@import url(global.css);

/* #[ FONT ]#################### */
.font, h1 { font-weight:normal; font-size:29px; font-style:normal; line-height:100%; font-family: Arial, Helvetica, sans-serif; }
/* #[ CONSTRUCT ]#################### */

.tpl-width { width:960px; padding:0 }
.pos-l #header, .pos-l #center, .pos-l #footer { margin:0 0 0 10px; }
.pos-c #header, .pos-c #center, .pos-c #footer, .pos-c #bannermodule { margin:0 auto; }
.pos-r #header, .pos-r #center, .pos-r #footer { margin:0 10px 0 auto; }
#tpl-header, #tpl-center, #tpl-footer, #tpl-banner { float:left; width:100%; z-index:2; }
#header, #center, #footer { position:relative; }
/* #[ BODY ]#################### */



a:hover { color:#000; }
/* #[ HEADER ]#################### */



#header { padding-bottom:25px;  }
#bannermodule { display:block; overflow:hidden;  width:950px; }
#header .image { float:none; margin:0 auto; }
.noimg .image { display:none; }
.noimg #header ul.menu { }
.noimg #tpl-banner { border-bottom:none; }
.noimg #tpl-banner #bannermodule { display:none; }
.noimg .rightExta, .noimg .leftExtra { bottom:0px; }
.noimg #header { height:135px; }
a.name:link, a.name, a.name:visited { display:block; padding:25px 15px 25px 5px; margin:0; font:38px/100% Arial, Helvetica, sans-serif; text-align:center; vertical-align:top; text-shadow:1px 1px 3px #999; float:left; }

#header ul.menu { position:relative; float:right; margin:0; text-align:right; font:14px Arial, Helvetica, sans-serif; width:100%; -webkit-border-radius: 6px; border-radius: 6px; -moz-border-radius: 6px; }
#header ul.menu li { display:block; float:left; vertical-align:top; position:relative; }
#header ul.menu li a { width:auto; padding:0px 23px 0px 23px; display:inline-block; float:left; line-height:45px; vertical-align:top; color:#000; font-weight:normal; font-size:13px; text-align:center; position:relative; display:block; }
#header ul.menu li:hover > a, #header ul.menu li.current > a { color:#FFFFFF; }
#header ul.menu li.first { margin-left:10px; }
#header ul.menu li li.first { margin-left:0px;}
#header ul.menu li.last { border:none; }
#header ul.menu ul { list-style:none; z-index:500; }
#header ul.menu ul li { float:none; padding:1px 0 0 0; min-height:10px; }
#header ul.menu li li a { white-space:nowrap; padding:6px 16px; line-height:16px; }

/* #[ CENTER ]#################### */





#center { padding:0px 0 20px 0 }
.spacer { padding:0; }
#content { width:auto;  padding:30px 50px 40px 50px; background:#fff; -webkit-border-radius: 6px; border-radius: 6px; -moz-border-radius: 6px; border:solid 1px #ccc; }
body.extra #col { float:right; width:250px; margin-right:30px; margin-top:20px; }
body.extra #content { margin-right:310px; width:auto; padding:20px 30px 20px 30px }
h1 { font-size:26px; font-weight:normal; text-transform:none; padding:0 0 10px 0; color:#603725; }
#extra { float:left; margin:0px 0 20px 0; }
/* #[ FOOTER ]#################### */

#tpl-footer {  padding-bottom:20px; }
#footer { padding:16px 0px; display:block; line-height:12px; font-size:11px; border-top:solid 1px #ccc; }
span.cr { color:#666; text-align:center; padding-right:20px; display:block; }
#footer span.cr { float:right; }
#footer ul.menu { width:600px; float:left; padding-left:16px; }
#footer ul.menu li { float:left; border-left:solid 1px #999; padding:2px 6px; margin-bottom:4px; }
#footer ul.menu li:first-child { border-left-width:0; }

#footer ul.menu ul{ padding:0 0 10px 0; background:#f7f7f7; border:solid 1px #999999; left:-1px; border-top-width:0px; border-bottom-width:0px;}
#footer ul.menu ul ul { border-bottom-width:1px; padding-bottom:0px; left:100%;  }
#footer ul.menu ul li a, #footer ul.menu ul li a:link,  #footer ul.menu ul li a:visited{ border:0;  padding:6px 14px; text-decoration:none; margin:0; font-size:12px;}
#footer ul.menu ul li {padding:0px 0 0 0;  margin:0px 0 0 0px;  border-top:solid 1px #999999;  }

#header ul.menu li li a.dropMenuArrow, #footer ul.menu ul li a.dropMenuArrow {  background-repeat:no-repeat;  background-position:8px 12px; background-image:url(../img/subarrow.png);  }
#footer ul.menu ul li a.dropMenuArrow { background-position:6px 9px;}

#header ul.menu li:hover li a, #header ul.menu li.current li a, #header ul.menu li li a, 
#header ul.menu li:hover li:hover li a, #header ul.menu li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li a, #header ul.menu li:hover li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li:hover li a, #header ul.menu li:hover li:hover li:hover li.current li a{ background-color:transparent; color:#000;  text-shadow:1px 1px 0 #d1d1d1;}
#footer ul.menu li:hover li a, #footer ul.menu li.current li a, #footer ul.menu li li a, 
#footer ul.menu li:hover li:hover li a, #footer ul.menu li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li:hover li.current li a { background-color:transparent; color:#333333;}

#footer ul.menu li:hover li:hover a, #footer ul.menu li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li:hover li.current a{ background-color:#999999; color:#FFF;  }a.name:link, a.name:visited{ font-family : Arial, Helvetica, sans-serif; font-size : 38px;}span.cr { font-family : Arial, Helvetica, sans-serif; font-size : 11px;}
#MainNavigation { font-family : Arial, Helvetica, sans-serif; font-size : 13px;}
#SubNavigation { font-family : Arial, Helvetica, sans-serif; font-size : 11px;}
